#                                                                        #
# Special caches configuration for testing context                       #
#                                                                        #

# Flow_Persistence_Doctrine
#
# This cache contains meta data for the Doctrine ORM.
Flow_Persistence_Doctrine:
  backend: TYPO3\Flow\Cache\Backend\TransientMemoryBackend
Flow_Persistence_Doctrine_Results:
  backend: TYPO3\Flow\Cache\Backend\TransientMemoryBackend